<StatusWidgetDisplayPreset.WantedLevel __id="e5fe4dcf-f888-4f41-bc65-3ca8b2400419" __path="libs/foundry/records/ui/buildingblocks/visor/statuswidgetdisplaystates/wantedlevel.xml" __type="StatusWidgetDisplayPreset" historySamplesPerSecond="1" historySeconds="1" incrementDisplayDuration="0.0" incrementStep="0.0" maximumChangePerSecond="1.0" shownOnLens="1" shownOnVisor="1">
  <ranges>
    <DisplayState __type="DisplayState" activeRange="InteriorRange" displayDuration="0.0" enabled="1" maximumValue="6.0" minimumValue="5.0" />
    <DisplayState __type="DisplayState" activeRange="InteriorRange" displayDuration="0.0" enabled="1" maximumValue="4.999000072479248" minimumValue="3.0" />
    <DisplayState __type="DisplayState" activeRange="InteriorRange" displayDuration="0.0" enabled="1" maximumValue="2.999000072479248" minimumValue="1.0" />
    <DisplayState __type="DisplayState" activeRange="InteriorRange" displayDuration="2.0" enabled="1" maximumValue="0.9990000128746033" minimumValue="0.0" />
  </ranges>
</StatusWidgetDisplayPreset.WantedLevel>